Ask Your Question
1

easy_install error setuptools_hg

asked 2011-09-16 09:48:38 -0500

raspi's avatar

updated 2011-09-16 09:54:06 -0500

Evgeny's avatar

easy_install askbot gives error mentioning setuptools_hg on Ubunty Natty so I had to easy_install setuptools_hg first. Maybe add setuptools_hg as requirement in the askbot package?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2011-09-16 09:53:40 -0500

Evgeny's avatar

Raspi, I am afraid that won't help because you need setuptools to read the requirements, but we will add this to the documentation. Thanks.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2011-09-16 09:48:38 -0500

Seen: 299 times

Last updated: Sep 16 '11